@charset "utf-8";
/* CSS Document */

/* news brief */
.gift-container {
	margin: 0px 0px -20px 0px;
}
	.gift-container .img {
		display: block;
		width: 155px;
		overflow: hidden;
		float: left;
		border: 1px solid #e2e2e2;
		margin: 10px 0 10px 15px;
		border-radius: 5px;
		-moz- border-radius: 5px;
		background-color: #fafafa;
	}
	.gift-container .thumb {
		display: block;
		width: 155px;
	}
	.gift-container .thumb span {
		display: block;
		margin: 5px 5px 5px 5px;
		height: 80px;
		overflow: hidden;
	}
	.gift-container .desc {
		display: block;
		color: #333;
		font-size: .9em;
		line-height: normal;
		height: 21px;
		overflow: hidden;
		margin: 2px 0px 0px 5px
	}
	.gift-container .desc h5 {
		margin: 5px 0;
	}
